en:
  tadeusz-sulowski:
    chapter-11:
      c: 11
      title: Song about the conspiracy
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:01,02
          to: 00:00:03,05
          text: "‘There is a word: the underground."
        sequence-2:
          s: 2
          from: 00:00:03,05
          to: 00:00:05,02
          text: What does it mean? No one knows.
        sequence-3:
          s: 3
          from: 00:00:05,02
          to: 00:00:09,02
          text: It’s a heavenly attraction, rather poor board.
        sequence-4:
          s: 4
          from: 00:00:09,02
          to: 00:00:13,26
          text: An illusion, air, ether, mist?
        sequence-5:
          s: 5
          from: 00:00:13,26
          to: 00:00:17,17
          text: Yet quite essential it is!
        sequence-6:
          s: 6
          from: 00:00:17,17
          to: 00:00:22,03
          text: Cause the underground is the underground!
        sequence-7:
          s: 7
          from: 00:00:22,03
          to: 00:00:25,26
          text: That’s the bread of our lives!
        sequence-8:
          s: 8
          from: 00:00:25,26
          to: 00:00:30,06
          text: It is fab, it’s bliss,
        sequence-9:
          s: 9
          from: 00:00:30,06
          to: 00:00:34,04
          text: to carry an MG!
        sequence-10:
          s: 10
          from: 00:00:34,04
          to: 00:00:35,08
          text: "(MG is a gun)"
        sequence-11:
          s: 11
          from: 00:00:35,08
          to: 00:00:39,24
          text: 'An ordinary guerrilla looks as follows:'
        sequence-12:
          s: 12
          from: 00:00:39,24
          to: 00:00:44,03
          text: He’s quiet, he’s nice, kind, nothing particular at all!
        sequence-13:
          s: 13
          from: 00:00:44,03
          to: 00:00:48,16
          text: Talking, he’s a clever guy,
        sequence-14:
          s: 14
          from: 00:00:48,16
          to: 00:00:52,14
          text: He’ll check up under the bed for a spy.
        sequence-15:
          s: 15
          from: 00:00:52,14
          to: 00:00:57,08
          text: The underground, the underground!
        sequence-16:
          s: 16
          from: 00:00:57,08
          to: 00:01:01,18
          text: That’s the bread of our lives!
        sequence-17:
          s: 17
          from: 00:01:01,18
          to: 00:01:05,13
          text: It is fab, it’s bliss,
        sequence-18:
          s: 18
          from: 00:01:05,13
          to: 00:01:10,04
          text: to carry an MG!
        sequence-19:
          s: 19
          from: 00:01:10,04
          to: 00:01:14,21
          text: Once some fella, can’t say which one,
        sequence-20:
          s: 20
          from: 00:01:14,21
          to: 00:01:18,29
          text: Was left at night to clean the gun.
        sequence-21:
          s: 21
          from: 00:01:18,29
          to: 00:01:24,05
          text: He released the trigger, a rumble ruined the couch
        sequence-22:
          s: 22
          from: 00:01:24,05
          to: 00:01:28,24
          text: The neighbours, as they stood, in fear would crouch!
        sequence-23:
          s: 23
          from: 00:01:28,24
          to: 00:01:33,14
          text: Now whole of Warsaw knows
        sequence-24:
          s: 24
          from: 00:01:33,14
          to: 00:01:37,25
          text: Every single kid and watchman,
        sequence-25:
          s: 25
          from: 00:01:37,25
          to: 00:01:41,12
          text: Shoot, not to lose one’s touch
        sequence-26:
          s: 26
          from: 00:01:41,12
          to: 00:01:45,15
          text: Why bother with the couch?’
